/*==================================
              FOOTER
==================================*/

footer{

    background:#163c29;

    color:white;

    margin-top:120px;

}

/*==============================
          CONTAINER
==============================*/

.footer-container{

    max-width:1400px;

    margin:auto;

    padding:80px 50px 50px;

    display:grid;

    grid-template-columns:2fr 1fr 1fr 1.3fr;

    gap:60px;

}

/*==============================
        BRAND
==============================*/

.footer-brand img{

    width:180px;

    margin-bottom:25px;

}

.footer-brand p{

    color:rgba(255,255,255,.75);

    line-height:1.8;

    max-width:350px;

}

/*==============================
          TITLES
==============================*/

.footer-column h3{

    font-size:20px;

    margin-bottom:22px;

    color:white;

}

/*==============================
          LINKS
==============================*/

.footer-column ul{

    list-style:none;

}

.footer-column li{

    margin-bottom:14px;

}

.footer-column a{

    color:rgba(255,255,255,.75);

    transition:.25s;

}

.footer-column a:hover{

    color:#59c978;

    padding-left:5px;

}

/*==============================
        CONTACT
==============================*/

.footer-contact{

    display:flex;

    flex-direction:column;

    gap:18px;

}

.footer-contact div{

    display:flex;

    align-items:center;

    gap:12px;

    color:rgba(255,255,255,.75);

}

.footer-contact i{

    color:#59c978;

    width:22px;

    text-align:center;

}

/*==============================
        SOCIAL
==============================*/

.footer-social{

    display:flex;

    gap:15px;

    margin-top:30px;

}

.footer-social a{

    width:46px;

    height:46px;

    border-radius:50%;

    display:flex;

    justify-content:center;

    align-items:center;

    background:rgba(255,255,255,.08);

    color:white;

    transition:.3s;

}

.footer-social a:hover{

    background:#59c978;

    transform:translateY(-5px);

}

/*==============================
        COPYRIGHT
==============================*/

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.12);

    padding:25px 50px;

    text-align:center;

    color:rgba(255,255,255,.65);

    font-size:15px;

}